@charset "UTF-8";

#menu_tips_header_div {
  display: none;
}

#menu_tips_frame {
  width: 100%;
  border: 0;
  display: block;
  background: transparent;
}

#menu_tips_div {
  display: block;
  visibility: hidden;
  opacity: 0;
  transition: opacity .2s ease;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#menu_tips_div.visible {
  visibility: visible;
  opacity: 1;
}
